body {
  background: #000;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
}

b, strong {
	font-weight: bold;
}

#narvalogo {
	display: block;
	position: fixed;
	top: 24px;
	right: 24px;
	height: 32px;
	width: 32px;
}

.wrapper {
  display: flex;
  height: 100vh;
  width: 100%;
  margin: 0 auto;
  text-align: center;
}

.signature {
  display: flex;
  align-content: center;
  justify-content: center;
  align-items: center;
  float: left;
  width: 50%;
  min-height: 210px;
  /*height: 78vh;
  padding: 20vh 0 2vh 0;*/
  background: #fff;
}

.signature__contain {
  width: 80%;
  margin: auto;
  padding: 2rem;
  background-color: #ffffff;
}

.form {
  display: flex;
  align-content: center;
  justify-content: center;
  align-items: center;
  position: relative;
  float: left;
  width: 50%;
  /*min-height: 350px;
  height: 78vh;
  padding: 20vh 0 2vh 0;*/
}

.form__contain {
  width: 65%;
  margin: 0 auto;
}

label {
  margin-right: 20px;
}

input {
  width: calc(100% - 1rem);
  margin: 1rem 0;
  padding: 1rem 0 1rem 1rem;
  font-size: 18px;
  border: none;
  border-radius: 4px;
}

.controls {
  width: 100%;
}

button,
.button {
  display: inline-block;
  text-align: center;
  width: 100%;
  padding: 1.5rem 0;
  background: #4f4f4f;
  border: none;
  border-radius: 3em;
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: .025em;
  color: #fff;
  text-decoration: none;
  transition: all .15s ease;
}

button:hover,
.button:hover {
  background-color: #828282;
  color: #fff;
  cursor: pointer;
}

.button-save {
  display: none;
  cursor: pointer;
}

.alert-success {
  padding: 10px;
  background-color: #fff;
  color: #09cbff;
  cursor: pointer;
  box-shadow: 0 15px 35px rgba(50,50,93,.1), 0 5px 15px rgba(0,0,0,.07);
  border-radius: 3px;
  text-align: center;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: .025em;
}

.close {
  display: none;
  min-width: 150px;
}

.more-info {
    color: #c3c3c3;
    line-height: 1.3;
    margin: 1rem 0;
    display: block;
}


/* The snackbar - position it at the bottom and in the middle of the screen */
#snackbar {
  visibility: hidden; /* Hidden by default. Visible on click */
  width: 100%;
  background-color: #38761d; /* Black background color */
  color: #fff; /* White text color */
  text-align: center; /* Centered text */
  padding: 2rem 0; /* Padding */
  position: absolute; /* Sit on top of the screen */
  z-index: 1; /* Add a z-index if needed */
  left: 0; 
  bottom: 0; 
}

/* Show the snackbar when clicking on a button (class added with JavaScript) */
#snackbar.show {
  visibility: visible; /* Show the snackbar */
  /* Add animation: Take 0.5 seconds to fade in and out the snackbar.
  However, delay the fade out process for 2.5 seconds */
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

/* Animations to fade the snackbar in and out */
@-webkit-keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 0; opacity: 1;}
}
@keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 0; opacity: 1;}
}
@-webkit-keyframes fadeout {
  from {bottom: 0; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}
@keyframes fadeout {
  from {bottom: 0; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}